﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	index

-----------------------------------------------------------------*/
h1 {
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
h1 img {
	margin: 0 auto;
	text-align: center;
	display: block;
}
h2 {
	margin: 50px 0 0 0;
	line-height: 100%;
}
h2 img {
	display: inline-block;
	vertical-align: middle;
}
h2 span {
	margin-left: 20px;
	font-size: 30px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
.archive_link {
	margin-top: 16px;
	text-align: right;
}
.archive_link a {
	font-size: 16px;
	font-weight: bold;
}

_:-ms-lang(x)::-ms-backdrop, {

}

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.movie {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	opacity: 0;
}
.movie li {
	width: 384px;
	margin: 24px 24px 0 0;
	padding-bottom: 12px;
	background: #F0F9F1;
	position: relative;
}
_:-ms-lang(x)::-ms-backdrop, .movie li {
	padding-bottom: 9px;
}
.movie > li:nth-child(3n) {
	margin: 24px 0 0 0;
}
.pickup {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.pickup > div:nth-child(1) {
	width: 628px;
}
.pickup > div:nth-child(2) {
	width: 542px;
}
.pickup .movie {
	margin-bottom: 15px;
}
.pickup .movie li {
	width: 256px;
	margin: 0 30px 15px 0;
	padding-bottom: 10px;
}
_:-ms-lang(x)::-ms-backdrop, .pickup .movie li {
	padding-bottom: 7px;
}
.pickup .movie > li:nth-child(2n) {
	margin: 0 0 15px 0;
}
.pickup .movie > li:nth-child(3) {
	margin: 0 30px 15px 0;
}
.pickup > div:nth-child(1) .movie li {
	width: 628px;
	height: 423px;
	margin: 0;
}
_:-ms-lang(x)::-ms-backdrop, .pickup > div:nth-child(1) .movie li {
	padding-bottom: 7px;
}
_:-ms-lang(x)::-ms-backdrop, .pickup > div:nth-child(2) .movie li {
	padding-bottom: 6px;
}
.movie li figure {
	width: 384px;
	height: 216px;
	margin-bottom: 12px;
	overflow: hidden;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .movie li figure {
	margin-bottom: 14px;
}
.pickup > div:nth-child(1) .movie li figure {
	width: 628px;
	height: 353px;
	margin-bottom: 17px;
}
_:-ms-lang(x)::-ms-backdrop, .pickup > div:nth-child(1) .movie li figure {
	margin-bottom: 20px;
}
.pickup > div:nth-child(2) .movie li figure {
	width: 256px;
	height: 144px;
	margin-bottom: 10px;
}
_:-ms-lang(x)::-ms-backdrop, .pickup > div:nth-child(2) .movie li figure {
	margin-bottom: 12px;
}
.movie li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.movie li figure img {
	width: 100%;
}
.movie li figcaption {
	padding: 0 20px;
	font-size: 16px;
	line-height: 140%;
	cursor: pointer;
}
.movie li figcaption:hover {
	color: #f7920e;
}
.movie li figcaption span {
	display: inline-block;
	position: relative;
}
.movie li mark {
	width: 44px;
	height: 44px;
	background: url(/cms_asset/movie/images/btn_play.png);
	background-size: 44px 44px;
	position: absolute;
	pointer-events: none;
}
.movie li i {
	min-width: 26px;
	height: 14px;
	padding: 4px 3px 1px 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	line-height: 1;
	background: #000;
	position: absolute;
	pointer-events: none;
}
_:-ms-lang(x)::-ms-backdrop, .movie li i {
	height: 12px;
	padding: 5px 3px 1px 3px;
}
.movie li small {
	height: 12px;
	padding: 3px 3px 1px 3px;
	color: #008756;
	font-size: 11px;
	line-height: 1;
	background: #fff;
	border: solid 1px #008756;
	position: absolute;
	top: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .movie li small {
	height: 12px;
	padding: 4px 3px 0 3px;
}

/*-----------------------------------------------------------------

	modal

-----------------------------------------------------------------*/
.stmodal {
	width: 100%;
	background: #000;
	opacity: 0.8;
	position: absolute;
	top: 0;
	display: none;
	z-index: 10;
}
.stvideo {
	width: 920px;
	height: 517.5px;
	margin: auto;
	border-radius: 8px;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 11;
}
.stclose {
	position: absolute;
	display: none;
	z-index: 12;
}
.stclose:hover {
	opacity: 0.7;
	cursor: pointer;
}
.stclose span {
	width: 40px;
	height: 4px;
	color: #fff;
	line-height: 1;
	background: currentColor;
	border-radius: 4px;
	vertical-align: middle;
	position: relative;
	transform: rotate(45deg);
	display: inline-block;
}
.stclose span::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: inherit;
	border-radius: inherit;
	position: absolute;
	transform: rotate(90deg);
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
/*-----------------------------------------------------------------

	index

-----------------------------------------------------------------*/
h1 {
	margin-bottom: 30px;
	font-size: 28px;
}
h2 {
	margin: 24px 0 12px 0;
}
h2 span {
	margin-left: 10px;
	font-size: 24px;
}
.archive_link {
	margin-top: 0;
}


/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.movie {
	display: block;
}
.movie li {
	width: 100%;
	margin: 0;
	background: none;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.movie > li:nth-child(3n) {
	margin: 0;
}
.movie li figure {
	width: 42.6vw;
	height: 23.96vw;
	margin-bottom: 0;
}
.movie li figure img {
	width: 100%;
}
.movie li figcaption {
	width: 48vw;
	padding: 0;
}
.movie li mark {
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
}
.pickup {
	display: block;
}
.pickup > div:nth-child(1) {
	width: 100%;
	height: auto;
}
.pickup > div:nth-child(2) {
	width: 100%;
}
.pickup > div:nth-child(2) .movie {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.pickup .movie li {
	margin: 0 0 15px 0;
	background: #F0F9F1;
}
.pickup .movie > li:nth-child(2n) {
	margin: 0 0 15px 0;
}
.pickup .movie > li:nth-child(3) {
	margin: 0 10px 15px 0;
}
.pickup > div:nth-child(1) .movie li {
	width: 100%;
	height: auto;
	margin: 0;
	padding-bottom: 0;
	display: block;
}
.pickup > div:nth-child(2) .movie li {
	width: calc(50vw - 15px);
	height: auto;
	padding-bottom: 0;
	display: block;
}
.pickup > div:nth-child(1) .movie li figure {
	width: 100%;
	height: 53.3vw;
	margin-bottom: 1px!important;
}
.pickup > div:nth-child(2) .movie li figure {
	width: 100%;
	height: 26vw;
	margin-bottom: 0;
}
.pickup > div .movie li figcaption {
	width: auto;
	padding: 10px;
}

}